<?php
$z[0]=Array("field","洛宁金珠果,洛宁金珠果介绍,洛宁",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","金珠果系我国高级农艺师李应贤在中国农科院著名果树专家指导下，利用豫西崤山森林100多种野生山果，历经14年反复嫁接试验，选优汰劣、驯化扩繁、培育而成的一种保健型红梨新品种，是一种美味高营养保健水果。1998年11月通过了由省科委组织的科技成果鉴定。金",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","洛宁金珠果_洛宁特产洛宁金珠果",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　金珠果系我国高级农艺师李应贤在中国农科院著名果树专家指导下，利用豫西崤山森林100多种野生山果，历经14年反复嫁接试验，选优汰劣、驯化扩繁、培育而成的一种保健型红梨新品种，是一种美味高营养保健水果。1998年11月通过了由省科委组织的科技成果鉴定。金珠果是一种罕见的红梨品系。其色泽赤金，似又似鹅卵，似又似，集野、野欧李、等多种野果风味于一体。平均单果重150--350克，果形美观，可溶性固形物含量高达17.6%，居众梨之首。香味独特，具有润肺止咳，降低血脂，健脑益智等功效。市场前景广阔。\n</p><p>　　申请人：\n</p><p>　　 县金珠果协会\n</p><p>　　　公布日期：\n</p><p>　　 2013年\n</p><p>　　划定的地域保护范围：\n</p><p>　　     市洛境内，辖18个乡镇，389个行政村。地理坐标为东经111°08′00″～111°49′00″，北纬34 °05′00″～34°38′00″。 \n</p><p>　　<div class=f14b style=\"padding:0 0 0 25px\">洛宁金珠果为农产品地理标志产品。</div>",551,1401);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012XV404620-49396.gif",1403,1489);
$z[7][4]['name']="litpic";

?>